Subject: bug#38782: portaudio fails to build

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 29 Dec 2019 00:08:32 +0100

Sergiu Marton <[email-masked]> writes:

> I have mpv installed, which depends on rsound, which, in turn, depends
> on portaudio. Since my last guix pull, portaudio fails to build - it
> fails during the build phase. I attached the build log. I tried
> reading it, but I don't know what to make of it.

I have been able to build it locally.  I suppose the problem might be
with parallel building.  Disabling parallel builds for the portaudio
package might fix this.

--
Ricardo